.breadcrumbs {
    padding-top: 42px;
    padding-bottom: 60px;
}

.article.special-offers-page {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 924px;
}

.article-container.section-title.article-title {
    font-size: 59px;
	line-height: 63px;
	text-transform: uppercase;
	margin-bottom: 69px;
	margin-top: 20px;
	font-family: Forum,Helvetica,sans-serif;
	letter-spacing: 8.83px;
	font-weight: 400;
}

.article-text {
	font-size: 16px;
	line-height: 29px;
}

.article-container .article-text p  {
    padding-bottom: 35px;
}
.article-text table td {
	padding: 5px;
}
.article-text ul,
.article-text table {
	margin-bottom: 45px;
}

.article-date {
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
	color: #818181;
}
.article-image {
	margin-bottom: 10px;
}
.article-image img{
	max-width: 100%;
}
.article-image + .article-date {margin-bottom: 50px;}

.banner-news .intro-container {
    display: block;
}

.banner-news-text.intro-text {
    padding: 20px;
    width: auto;
    display: inline-block;
}
@media (max-width: 900px) {
	.article-container.section-title.article-title {
		font-size: 48px;
		line-height: 56px;
		letter-spacing: 7px;
	}
}
@media (max-width: 650px) {
	.article-container.section-title.article-title {
		font-size: 42px;
		line-height: 48px;
		letter-spacing: 4px;
		margin-bottom: 40px;
	}
	.article-image + .article-date {
	  margin-bottom: 30px;
	}
	.article-container .article-text p {
		padding-bottom: 15px;
	}
	.article-text ul,
	.article-text table {
		margin-bottom: 25px;
	}
}
@media (max-width: 450px) {
	.article-container.section-title.article-title {
		font-size: 32px;
		line-height: 38px;
		letter-spacing: 2px;
	}
}